# Uses of Class
org.jmol.api.JmolAdapterStructureIterator

Packages that use JmolAdapterStructureIterator
Package
Description
org.jmol.adapter.smarter
org.jmol.api

## Uses of JmolAdapterStructureIterator in org.jmol.adapter.smarter

Subclasses of JmolAdapterStructureIterator in org.jmol.adapter.smarter
Modifier and Type
Class
Description
`class`
`StructureIterator`
Methods in org.jmol.adapter.smarter that return JmolAdapterStructureIterator
Modifier and Type
Method
Description
`JmolAdapterStructureIterator`
SmarterJmolAdapter.`getStructureIterator(Object asc)`

## Uses of JmolAdapterStructureIterator in org.jmol.api

Methods in org.jmol.api that return JmolAdapterStructureIterator
Modifier and Type
Method
Description
`abstract JmolAdapterStructureIterator`
JmolAdapter.`getStructureIterator(Object atomSetCollection)`
Get a StructureIterator.